/* Experius_DevTools_Block_Session_Insights styling sheet */
.experius-session-insights.insights-wrapper {text-align:center; border-bottom:5px solid #000000; padding: 1%; width:98%; margin:0px auto;}
.experius-session-insights h1 {font-weight: bold; margin:0;}
.experius-session-insights {position:relative;}
.experius-session-insights .server-time {position:absolute; float:right; clear:both; top:0; right:0; text-align:right;}
.experius-session-insights .main-title {text-align: center; cursor: pointer;}
.experius-session-insights .session-insights-content {display:none; width: 98%; border: 1px solid #c0c0c0; padding: 1%; margin: 12px auto 0px auto;}
.experius-session-insights .customer-info, .experius-session-insights .quote-info {width: 98%; border: 1px solid #c0c0c0; padding: 1%; text-align:center;}
.experius-session-insights .toggle {display:none;}
.experius-session-insights .session-insights-content>h3, .experius-session-insights .session-insights-content>h4 {padding-bottom:6px; border-bottom:solid 1px #000000;}
.experius-session-insights h3.trigger, .experius-session-insights h4.trigger {cursor: pointer;}
.experius-session-insights table {width:100%; text-align: left; border:1px solid #c0c0c0; margin-bottom:12px;}
.experius-session-insights table tr th, .experius-session-insights table tr td {width:50%; padding:0px 6px;}
.experius-session-insights table tr th:first-child, .experius-session-insights table tr td:first-child {text-align:right;}
.experius-session-insights table thead tr th {font-weight:bold; border-bottom:1px solid #c0c0c0;}
.experius-session-insights table tbody tr td.not-in-data {color:#ff0000;}
.experius-session-insights table tfoot tr {border-top:1px solid #c0c0c0;color:#ff0000;}
